body {
	background-color: #303030;
	color: #000000;
	margin: 0 !important;
	font-family: 'Changa', sans-serif;
    font-size: 17px;
}





.wrapper
{
	width: 100%;
	
}

.header
{
	width: 100%;
	padding: 40x 0;
}

.logo
{
	width: 600px;
	font-size: 48px;
	margin-left: auto;
	margin-right: auto;
}

.nav
{
	width: 1030px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0;
	background-color: #80183b;
	text-align: center;
	border-top: 1px solid #4d1226;
	border-bottom: 1px solid #4d1226;
}

.content
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	padding: 15px;
	background-color: #dedede;

}

.socials
{
	text-align: justify;
	width: 100%;
	text-align: center;
	background-color: #292929;
	margin-left: auto;
	margin-right: auto;
	
}


.socialsdivs
{
	width: 100px;
	display: inline-block;
	text-align: justify;
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}





.socials:hover
{
	background-color: #C6CECE;
}



.footer
{
	text-align: center;
	background-color: #222222;
	padding: 30px;
}

ol
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: 18px;
	height: 35px;
	line-height: 200%;
	display: inline-block;
}

ol a
{
	color: #ffffff;
	text-decoration: none;
	display: block;
	
}

ol > li
{
	float: left;
	width: 150px;
	height: 40px;
	border-right: 1px dashed #C0C0C0;
}

ol > li:first-child
{
	border-left: 1px dashed #C0C0C0;
}

ol > li:hover
{
	background-color: #cf6969;
}

ol > li:hover > a
{
	color: #451717;
}

ol > li > ul 
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 40px;
	display: none;
}

ol > li:hover > ul
{
	display: block;
}

ol > li > ul > li
{
	background-color:#cf6969;
	position: relative;
	z-index: 100;
	border-top: 1px dashed #751b1b;
}

ol > li > ul > li:hover
{
	background-color: #c34f4f;
}

ol > li > ul > li:hover > a
{
	color: #451717;
}